QCAT - Task #1673

QA Fall ohne Code (A_)
21 Mar 2017 08:29 - Lukas Vonlanthen

Status: Closed Start date: 21 Mar 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Fall hat als Code nur "A_", weder Zahl noch Land. In Russisch, aus Tajikistan. Trotzdem migrieren?

https://ga.wocat.net/SummaryApproach.php?selected_language=English&selected id=353

History

#1 - 23 Mar 2017 12:23 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision: migrate anyways

#2 - 20 Apr 2017 11:36 - Lukas Vonlanthen

- Status changed from Resolved to Closed

26 Mar 2025

1/1



https://qa.wocat.net/SummaryApproach.php?selected_language=English&selected_id=353
http://www.tcpdf.org

